body {
	text-align: center;
	line-height: 110%;
}
.title {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.fontsize {
	font-size: 80%;
}
h1 {
	font-size: 150%;
	font-weight: bold;
	color: #0000CC;
	background-image: url(images/h1.gif);
	height: 16px;
	width: 690px;
	text-align: left;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto;
}
h2 {
	font-size: 110%;
	font-weight: bold;
	color: #0000CC;
	border-top: 10px none #999999;
	border-right: 10px none #999999;
	border-bottom: 10px none #999999;
	border-left: 10px solid #999999;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFFFCC;
}
.table01 {
}
.table01 th {
	background-color: #FFFFD9;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFCC66;
	border-right-color: #FFCC66;
	border-bottom-color: #FFCC66;
	border-left-color: #FFCC66;
}
.table01 td {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.maintext {
	line-height: 150%;
}
